Subject: Ticket Assigned - Product Of Wrong Sizing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 02:16:05 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Of Wrong Sizing  
Attached below are the pictures of the order;4711473243 in which the sizes are mentioned(size10 & size 16) along with the pictures of the products that were actually sent to me(size18 & size 8).

I’d like to arrange a return as soon as possible so that I can place an order for the items I had originally wanted.

Abeer Zahid Mahfooz.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616768